/*
Theme Name: Portfolio Press Custom
Description: Portfolio Press is a responsive theme for showcasing your photography, art, web sites, or other projects.  This commercial version also includes several styling options.  For support or questions, visit <a href="http://wptheming.com/portfolio-plus/">wptheming.com</a>.
Author: Devin Price
Author URI: http://wptheming.com/
Theme URI: http://wptheming.com/portfolio-press/
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: white, black, gray, two-columns, left-sidebar, right-sidebar, flexible-width, custom-menu, full-width-template, microformats, post-formats, rtl-language-support, theme-options, translation-ready
Template: portfolio-press
*/

@import url("../portfolio-press/style.css");

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
}
.home #content {
        display: none;
}
.home #footer {
        display: none;
}
.home.page-template  #logo #site-title {
	display: block;
	color: #a5a5a3;
	text-shadow: .5px .5px #000;
	font-size: 30px;
	
}

.home #main {
        display: none;
}
.home #colophon {
        display: none;
}
.home #branding {
 		background: transparent !important;
		padding: 0px 5px;
	margin: 10px 0px 0px 0px;

}
.home .entry-header {
display: none;
}

#supersized img{
  max-width: none;
}

.home.page .primary-navigation a {
	display: block;
padding: 13px 2px 0px 5px;
	margin: 15px 0px 0px 0px;
	color: #FF5014;
	text-shadow: .5px .5px #000;
	text-decoration: none;
	font-size: 18px;
}
/* =Customizations
-------------------------------------------------------------- */
.wp-audio-shortcode { width: 320px !important; }


.video-row {display: flex
			gap:10px} 

#container img {
	max-width: 100%;
}

.page-template #logo #site-title a {
	color: #a5a5a3;
	font-size: 40px;
	background: transparent !important;
		padding: 0px 5px;
	margin: 0px 0px 0px 0px;
}
.single-post .layout-1col .single-format-gallery #logo #site-title a {
	color: #a5a5a3;
	font-size: 40px;
}
.image-gallery-formats .layout-1col .post-template-default .single .single-post .single-format-gallery .post-template-gallery .single-format-gallery .logged-in .admin-bar #logo #site-title a {
	color: #a5a5a3
		!important;
	font-size: 40px
		!important;
}
.archive #logo #site-title a {
	color: #a5a5a3;
	font-size: 40px;
}

.archive .page-template #branding {
	display: block;
	position: relative;
	padding: 5px 0px;
	border-bottom: 0px solid rgba(255,255,255,255);
	background: #000;
	margin: 0px 0px 0px 0px;
}




.primary-navigation a {
	display: block;
	padding: 10px 2px 0px 5px;
	margin: 0px 0px 0px 0px;
	color: #a5a5a3;
	text-decoration: none;
	font-size: 14px;

}
a {
	color: #5198c4;
}
a:hover,
a:active {
	
	text-decoration: underline;
	color: #85bee2;
}

#logo #site-title {
  color: #a5a5a3;
  font-family: "Rokkitt", sans-serif;
  margin: 0; }

#logo #site-title a {
  color: #a5a5a3;
  font-size: 40px;
  text-decoration: none; }
/* Structure */

#main {
	padding: 0px 0px 0px 0px;
	background: #fff;
}

.entry-date {
display: none;
}


.entry-meta {
display:none;
}

.cat-links { display: none; }
.cat-links + .meta-sep { display: none; }
.tag-links { display: none; }
.tag-links + .meta-sep { display: none; }


.primary-navigation ul li.current-menu-item > a,
.primary-navigation ul > li:hover > a {
		border-radius: 2px;
		color: #989696;
		background: rgba(255, 255, 255, 0.25);
		-webkit-transition: 0.07s ease-in;
		        transition: 0.07s ease-in;
	}
.primary-navigation ul ul {
		display: none;
		position: absolute;
		z-index: 200;
		top: 15px;
		left: 0;
		width: 110px;
		border-radius: 3px;
		background: #cfd0d1;
		text-align: center;
	}
.entry-header {
	margin: 40px 0px 5px 0;
	border-bottom: 0 solid #ddd;
	box-shadow: 0 1px 0 0 #fff;
	font-size: 25px;
	line-height: 20px
}
#content .entry-title {
	margin: 0 10px 5px;
	padding: 0;
	border-bottom: 0

}

.archive-title:after,
.archive-meta:after {
	display: block;
	width: 100%;
	height: 0;
	background: #ddd;
	box-shadow: 0 1px 0 0 #fff;
	content: "";
}
#content .entry-title {
	margin: 40px 0 5px 0;
	padding-bottom: 10px;
	text-shadow: 0 0px 0px #fff;
	font-size: 25px;
	line-height: 20px;
}
#content .archive-title {
	margin: 40px 0 5px 0;
	margin-bottom: 0px;
	padding-bottom: 0;
	font-size: 25px;
	line-height: 20px;
}
.gallery-caption {
	display: none;
}


.portfolio-view .hentry h3 {
  display: none;
  position: absolute;
  top: 12%;
  left: 0;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  pointer-events: none; }


/* Small Menu */
.menu-toggle {
	position: absolute;
	top: 65px;
	right: 20px;
	margin: 0;
	color: #FF5014;
	font-size: 18px;
	line-height: 1;
	cursor: pointer;
}

.menu-toggle:before {
	display: inline-block;
	margin-right: 10px;
	color: #FF5014;
	font: normal 18px/1 PortfolioPressCustom;
	vertical-align: text-bottom;
	text-decoration: inherit;
	content: "\e812";

	-webkit-font-smoothing: antialiased;
}